{
  "course_title":"Managing Nuclear Technology",
  "course_description":"An examination of current economic and policy issues in the electric power industry, focusing on nuclear power and its fuel cycle. Introduces techniques for analyzing private and public policy alternatives, including discounted cash flow methods and other techniques in engineering economics. Application to specific problem areas, including nuclear waste management and weapons proliferation. Other topics include deregulation and restructuring in the electric power industry.\n",
  "course_description_html":"An examination of current economic and policy issues in the electric power industry, focusing on nuclear power and its fuel cycle. Introduces techniques for analyzing private and public policy alternatives, including discounted cash flow methods and other techniques in engineering economics. Application to specific problem areas, including nuclear waste management and weapons proliferation. Other topics include deregulation and restructuring in the electric power industry.",
  "site_uid":"48a0dead-55a2-4b33-9681-3fc5c9b21f35",
  "legacy_uid":"02a366ca-29f2-77f2-9d61-d0a654d6c569","instructors": [{
    "first_name":"Richard",
    "last_name":"Lester",
    "middle_initial":"",
    "salutation":"Prof.",
    "title":"Prof. Richard Lester"}],"department_numbers":["22","ESD"],
  "learning_resource_types":["Lecture Notes","Problem Sets","Problem Set Solutions"],
  "topics":[["Energy","Electricity"],["Energy","Nuclear"],["Engineering","Nuclear Engineering","Nuclear Systems, Policy, and Economics"],["Business","Management"],["Social Science","Public Administration","Science and Technology Policy"]],
  "mit_learn_topics":null,
  "primary_course_number":"22.812J",
  "extra_course_numbers":"ESD.163J",
  "term":"Spring",
  "year":"2004",
  "level":["Graduate"],
  "hide_download":null,
  "image_src":"./static_resources/4833c0447dd7d692c07d30137c6f1309_22-812js04.jpg",
  "course_image_metadata":{"content_type":"resource","description":"Cutaway of an emplacement drift with three types of waste packages, as planned for the Yucca Mountain Project. (Illustration courtesy of the U.S. Department of Energy.)","draft":false,"file":"/courses/22-812j-managing-nuclear-technology-spring-2004/4833c0447dd7d692c07d30137c6f1309_22-812js04.jpg","file_size":73740,"file_type":"image/jpeg","image_metadata":{"caption":"Cutaway of an emplacement drift with three types of waste packages, as planned for the Yucca Mountain Project. (Illustration courtesy of the U.S. [Department of Energy](http://energy.gov/).)","credit":"","image-alt":"Diagram of the interior of a nuclear waste emplacement drift."},"iscjklanguage":false,"learning_resource_types":[],"license":"https://creativecommons.org/licenses/by-nc-sa/4.0/","ocw_type":"OCWImage","resourcetype":"Image","title":"22-812js04.jpg","uid":"4833c044-7dd7-d692-c07d-30137c6f1309"}}

